/* section 1 start */

.section-lp4-1 .landingPage-header-logo {
    position: absolute;
    top: 30px;
    left: 0;
}
.section-lp4-1-content {
    width: 760px;
    padding: 150px 50px 100px 100px;
}
.section-lp4-1-boxes {
    margin-left: 25px;
}
.section-lp4-1-item {
    align-items: center;
    margin-bottom: 50px;
}
.section-lp4-1-item:last-child {
    margin-bottom: 0;
}
.section-lp4-1-title, .section-lp4-1-subtitle {
    margin: 0;
}
.section-lp4-1-subtitle {
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -0.78px;
    margin: 50px 0 30px 25px;
}
.section-lp4-1-bgimg {
    width: calc(100% - 760px);
    background-position: top 0 right 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.no-js .section-lp4-1-bgimg {
    background-image: url(/wp-content/themes/resumewriter/images/advising-image@2x.webp);
}
.webp .section-lp4-1-bgimg {
    background-image: url(/wp-content/themes/resumewriter/images/advising-image@2x.webp);
}
.section-lp4-1-item-icon svg {
    width: 55px;
    margin-right: 30px;
}
.section-lp4-1-item-text {
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: -0.78px;
}


/* section 1 end */


/* section 2 start */

.section-lp4-2 {
    padding: 49px 0;
}

.section-lp4-2 form {
    display: flex;
    padding-left: calc(6% + 22px);
    column-gap: 16px;
    row-gap: 16px;
}

.section-lp4-2 .form-element {
    width: 388px;
}

input[type=submit] {
    width: 310px;
    height: 71px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}


/* section 2 end */


/* section 3 start */

.section-lp4-3 {
    padding: 76px 130px 81px 130px;
}

.partners source,
.partners img {
    width: 120px;
    max-width: 100%;
}

.section-lp4-3 .title-type-5 {
    margin-top: 0;
}

/* section 3 end */


/* section 4 start */

.section-lp4-4 {
    padding-top: 112px;
    padding-bottom: 76px;
}

.section-lp4-4 .sitecontainer {
    text-align: center;
}

.section-lp4-4 .title-writers {
    line-height: 1.17;
    letter-spacing: -0.94px;
}

.writers {
    row-gap: 40px;
}

.writers>div {
    width: 33%;
}

#landing-page-4.landing .title-type-22 {
    margin: auto;
    margin-bottom: 50px;
}

.writers picture,
.writers .picture {
    height: 220px;
}

.title-writers {
    font-size: 30px;
}


/* section 4 end */


/* section 5 start */

.section-lp4-5 {
    padding-top: 96px;
    padding-bottom: 132px;
}

.section-lp4-5 .testimonials-list {
    margin-top: 48px;
}

.section-lp4-5 .testimonial-item {
    margin-bottom: 0;
}


/* section 5 end */


/* section 6 start */

.section-lp4-6-content {
    width: 810px;
    padding: 65px 130px 65px 90px;
}
.section-lp4-6-bgimg {
    width: calc(100% - 810px);
    background-image: url(/wp-content/themes/resumewriter/images/faq-deal@2x.webp);
    background-position: top 0 right 0;
    background-repeat: no-repeat;
    background-size: cover;
}
.no-js .section-lp4-6-bgimg {
    background-image: url(/wp-content/themes/resumewriter/images/faq-deal@2x.jpg);
}
.webp .section-lp4-6-bgimg {
    background-image: url(/wp-content/themes/resumewriter/images/faq-deal@2x.webp);
}
.landing .section-lp4-6a .faq .questions {
    margin-bottom: 35px;
    color: #fdfdff;
}
.section-lp4-6a .button8 {
    width: 424px;
    height: 60px;
    background-color: #fff;
    border: 2px solid #fff;
    color: #19191b;
    margin: 0;
}

.section-lp4-6a .button8:hover,
.section-lp4-6a .button8:focus {
    background-color: #19191b;
    color: #fff;
}


@media screen and (max-width: 1366px) {
    .section-lp4-1-content {
        width: 650px;
        padding: 120px 50px 80px 80px;
    }
    .section-lp4-1 .title-type-7 {
        font-size: 50px;
    }
    .section-lp4-1-bgimg {
        width: calc(100% - 650px);
    }
    .section-lp4-1 .text-25 {
        font-size: 22px;
    }
    .section-lp4-1-item-icon svg {
        width: 50px;
        margin-right: 25px;
    }

    .section-lp4-2 form {
        justify-content: center;
        padding-left: 0;
    }
    .section-lp4-6-content {
        width: 650px;
        padding: 45px 80px 45px 60px;
    }
    .section-lp4-6-bgimg {
        width: calc(100% - 650px);
    }
    .landing .section-lp4-6a .title-type-26 {
        font-size: 36px;
    }
    .landing .section-lp4-6a .faq .question {
        font-size: 22px;
    }
    .landing .section-lp4-6a .questions .answer {
        font-size: 19px;
    }
    .section-lp4-6a .button8 {
        width: 380px;
        height: 50px;
        min-height: 50px;
        font-size: 22px;
    }
}

@media screen and (max-width: 1200px) {
    .section-lp4-1-content {
        width: 550px;
    }
    .section-lp4-1-bgimg {
        width: calc(100% - 550px);
    }

    .section-lp4-2 .form-element, .section-lp4-2 .form-submit {
        height: 55px;
    }
    .section-lp4-2 {
        padding: 30px 0;
    }
    .section-lp4-2 form {
        flex-wrap: wrap;
    }
    .section-lp4-2 .form-row {
        width: 100%;
        justify-content: center;
    }
    .section-lp4-2 .form-element,
    .section-lp4-2 .form-submit {
        width: 500px;
    }
    .title-writers {
        font-size: 28px;
    }

    .section-lp4-6-content {
        width: 520px;
        padding: 45px 40px 45px 35px;
    }
    .section-lp4-6-bgimg {
        width: calc(100% - 520px);
    }
}

@media screen and (max-width: 1100px) {
    #landing-page-4.landing .title-type-22 {
        font-size: 40px;
    }
    .title-writers {
        font-size: 24px;
    }
    .partners source, .partners img {
        width: 100px;
    }
}

@media screen and (max-width: 1024px) {
    .section-lp4-3 {
        padding: 70px 50px;
    }

    .section-lp4-1-content {
        width: 450px;
        padding: 100px 30px 50px 50px;
    }
    .section-lp4-1-bgimg {
        width: calc(100% - 450px);
    }
    .section-lp4-1-subtitle {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .section-lp4-1-item-icon svg {
        width: 45px;
        margin-right: 20px;
    }
    .section-lp4-1 .text-25 {
        font-size: 20px;
    }
    .section-lp4-1-item {
        margin-bottom: 30px;
    }
    .landing .section-lp4-1 .title-type-7 {
        font-size: 40px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 991px) {
    #landing-page-4.landing .title-type-22 {
        font-size: 36px;
    }
    .partners picture {
        width: 30%;
    }
    .section-lp4-4 img,
    .section-lp4-4 source,
    .picture {
        width: 200px;
    }
    .title-writers {
        font-size: 21px;
        width: 35%;
    }
    .writers>div {
        width: 100%;
        column-gap: 40px;
    }
    .writers picture,
    .writers .picture {
        height: auto;
    }
    .picture {
        display: flex;
        flex-wrap: wrap;
    }
    .picture>picture {
        width: 100%;
    }
    #landing-page-4.landing .faq .question {
        font-size: 17px;
    }
    .section-lp4-3 .partners {
        width: 70%;
        margin: 60px auto 0 auto;
    }

    .landing .section-lp4-6a .title-type-26 {
        font-size: 30px;
    }
    .landing .section-lp4-6a .faq .question {
        font-size: 20px;
    }
    .landing .section-lp4-6a .questions .answer {
        font-size: 16px;
    }
    .section-lp4-6a .button8 {
        width: 300px;
    }
    .landing .section-lp4-6a .faq .questions {
        margin-bottom: 25px;
    }
    .section-lp4-6-content {
        width: 450px;
        padding: 30px 25px 30px 35px;
    }
    .section-lp4-6-bgimg {
        width: calc(100% - 450px);
    }
}

@media screen and (max-width: 901px) {
    .landing .section-lp4-1 .title-type-7 {
        font-size: 34px;
    }
    .section-lp4-1 .text-25 {
        font-size: 18px;
    }
    .section-lp4-1-item {
        margin-bottom: 15px;
    }
    .section-lp4-1-content {
        width: 350px;
        padding: 80px 25px 30px 35px;
    }
    .section-lp4-1-bgimg {
        width: calc(100% - 350px);
    }
    .section-lp4-1-item-icon svg {
        width: 35px;
    }
    .section-lp4-1-subtitle {
        margin-top: 20px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 767px) {
    .section-lp4-3 {
        padding: 40px 40px;
    }
    .section-lp4-4 {
        padding-top: 60px;
        padding-bottom: 46px;
    }
    #landing-page-4.landing .title-type-22 {
        font-size: 28px;
        margin-bottom: 40px;
    }
    .writers {
        row-gap: 20px;
    }
    .title-writers {
        font-size: 18px;
    }
    .section-lp4-4 img,
    .section-lp4-4 source,
    .picture {
        width: 150px;
    }

    .landing .section-lp4-6a .title-type-26 {
        font-size: 26px;
    }
    .landing .section-lp4-6a .faq .question {
        font-size: 16px;
    }
    .landing .section-lp4-6a .questions .answer {
        font-size: 14px;
    }
    .section-lp4-6a .button8 {
        width: 250px;
        height: 40px;
        min-height: 40px;
        font-size: 18px;
    }
    .section-lp4-6-content {
        width: 350px;
        padding: 30px 15px 30px 20px;
    }
    .section-lp4-6-bgimg {
        width: calc(100% - 350px);
        background-position: top 0 right -70px;
    }
}

@media screen and (max-width: 667px) {
    .landing .section-lp4-1 .title-type-7 {
        font-size: 28px;
    }
    .section-lp4-1 .text-25 {
        font-size: 16px;
    }
    .section-lp4-1-content {
        width: 300px;
        padding: 80px 15px 30px 25px;
    }
    .section-lp4-1-bgimg {
        width: calc(100% - 300px);
    }
    .section-lp4-1-item-icon svg {
        height: 45px;
        margin-right: 15px;
    }
    .section-lp4-1-boxes {
        margin-left: 0;
    }

    .section-lp4-1-subtitle {
        margin: 20px 0 15px 0;
    }
    .section-lp4-2 .form-element,
    .section-lp4-2 .form-submit {
        height: 50px;
        font-size: 17px;
    }
    .partners source,
    .partners img {
        width: 90px;
    }
    .section-lp4-3 .title-type-5 {
        font-size: 23px;
        letter-spacing: -1px;
    }
    #landing-page-4.landing .title-type-22 {
        font-size: 25px;
        letter-spacing: -1px;
    }
    .section-lp4-5 {
        padding-top: 46px;
        padding-bottom: 62px;
    }
    .section-lp4-5 .testimonials-list {
        margin-top: 0;
    }
    .section-lp4-5 .testimonial-item:first-child {
        margin-top: 0;
    }
    .section-lp4-5 .text-23 {
        font-size: 16px;
    }
    .section-lp4-5 .testimonial-name {
        font-size: 15px;
    }
    .section-lp4-5 .testimonial-company {
        font-size: 13px;
    }
    .section-lp4-3 .partners {
        width: 100%;
        margin-top: 36px;
    }

    .section-lp4-6-bgimg {
        background-position: top 0 right -115px;
    }
}

@media screen and (max-width: 540px) {
    .section-lp4-1-bgimg {
        display: none;
    }
    .section-lp4-1-content {
        width: 100%;
    }

    .section-lp4-1 {
        height: auto;
    }
    #landing-page-4.landing .title-type-7 {
        font-size: 26px;
    }
    .section-lp4-2 .form-element {
        font-size: 15px;
    }
    .section-lp4-3 .title-type-5 {
        font-size: 19px;
    }
    .section-lp4-2 .form-element,
    .section-lp4-2 .form-submit {
        width: 90%;
    }
    .section-lp4-3 {
        padding: 40px 15px;
    }
    .partners source,
    .partners img {
        width: 70px;
    }
    #landing-page-4.landing .title-type-22 {
        font-size: 21px;
    }
    .section-lp4-4 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .section-lp4-4 img,
    .section-lp4-4 source,
    .picture {
        width: 100px;
    }
    .title-writers {
        font-size: 14px;
    }
    #landing-page-4.landing .faq .question {
        font-size: 15px;
    }

    .section-lp4-6-bgimg {
        display: none;
    }
    .section-lp4-6-content {
        width: 100%;
    }
    .section-lp4-6a .button8 {
        height: 35px;
        min-height: 30px;
        font-size: 15px;
    }
    .landing .section-lp4-6a .questions .answer {
        font-size: 12px;
    }
}

@media screen and (max-width: 380px) {
    .landing .section-lp4-1 .title-type-7 {
        font-size: 24px;
    }
    .section-lp4-1 .text-25 {
        font-size: 14px;
    }

    .landing .section-lp4-6a .title-type-26 {
        font-size: 22px;
    }
}